G75*
%MOIN*%
%OFA0B0*%
%FSLAX25Y25*%
%IPPOS*%
%LPD*%
%AMOC8*
5,1,8,0,0,1.08239X$1,22.5*
%
%ADD10C,0.00000*%
D10*
X0060350Y0122850D02*
X0095550Y0122850D01*
X0095792Y0122853D01*
X0096033Y0122862D01*
X0096274Y0122876D01*
X0096515Y0122897D01*
X0096755Y0122923D01*
X0096995Y0122955D01*
X0097234Y0122993D01*
X0097471Y0123036D01*
X0097708Y0123086D01*
X0097943Y0123141D01*
X0098177Y0123201D01*
X0098409Y0123268D01*
X0098640Y0123339D01*
X0098869Y0123417D01*
X0099096Y0123500D01*
X0099321Y0123588D01*
X0099544Y0123682D01*
X0099764Y0123781D01*
X0099982Y0123886D01*
X0100197Y0123995D01*
X0100410Y0124110D01*
X0100620Y0124230D01*
X0100826Y0124355D01*
X0101030Y0124485D01*
X0101231Y0124620D01*
X0101428Y0124760D01*
X0101622Y0124904D01*
X0101812Y0125053D01*
X0101998Y0125207D01*
X0102181Y0125365D01*
X0102360Y0125527D01*
X0102535Y0125694D01*
X0102706Y0125865D01*
X0102873Y0126040D01*
X0103035Y0126219D01*
X0103193Y0126402D01*
X0103347Y0126588D01*
X0103496Y0126778D01*
X0103640Y0126972D01*
X0103780Y0127169D01*
X0103915Y0127370D01*
X0104045Y0127574D01*
X0104170Y0127780D01*
X0104290Y0127990D01*
X0104405Y0128203D01*
X0104514Y0128418D01*
X0104619Y0128636D01*
X0104718Y0128856D01*
X0104812Y0129079D01*
X0104900Y0129304D01*
X0104983Y0129531D01*
X0105061Y0129760D01*
X0105132Y0129991D01*
X0105199Y0130223D01*
X0105259Y0130457D01*
X0105314Y0130692D01*
X0105364Y0130929D01*
X0105407Y0131166D01*
X0105445Y0131405D01*
X0105477Y0131645D01*
X0105503Y0131885D01*
X0105524Y0132126D01*
X0105538Y0132367D01*
X0105547Y0132608D01*
X0105550Y0132850D01*
X0105550Y0206450D01*
X0105547Y0206692D01*
X0105538Y0206933D01*
X0105524Y0207174D01*
X0105503Y0207415D01*
X0105477Y0207655D01*
X0105445Y0207895D01*
X0105407Y0208134D01*
X0105364Y0208371D01*
X0105314Y0208608D01*
X0105259Y0208843D01*
X0105199Y0209077D01*
X0105132Y0209309D01*
X0105061Y0209540D01*
X0104983Y0209769D01*
X0104900Y0209996D01*
X0104812Y0210221D01*
X0104718Y0210444D01*
X0104619Y0210664D01*
X0104514Y0210882D01*
X0104405Y0211097D01*
X0104290Y0211310D01*
X0104170Y0211520D01*
X0104045Y0211726D01*
X0103915Y0211930D01*
X0103780Y0212131D01*
X0103640Y0212328D01*
X0103496Y0212522D01*
X0103347Y0212712D01*
X0103193Y0212898D01*
X0103035Y0213081D01*
X0102873Y0213260D01*
X0102706Y0213435D01*
X0102535Y0213606D01*
X0102360Y0213773D01*
X0102181Y0213935D01*
X0101998Y0214093D01*
X0101812Y0214247D01*
X0101622Y0214396D01*
X0101428Y0214540D01*
X0101231Y0214680D01*
X0101030Y0214815D01*
X0100826Y0214945D01*
X0100620Y0215070D01*
X0100410Y0215190D01*
X0100197Y0215305D01*
X0099982Y0215414D01*
X0099764Y0215519D01*
X0099544Y0215618D01*
X0099321Y0215712D01*
X0099096Y0215800D01*
X0098869Y0215883D01*
X0098640Y0215961D01*
X0098409Y0216032D01*
X0098177Y0216099D01*
X0097943Y0216159D01*
X0097708Y0216214D01*
X0097471Y0216264D01*
X0097234Y0216307D01*
X0096995Y0216345D01*
X0096755Y0216377D01*
X0096515Y0216403D01*
X0096274Y0216424D01*
X0096033Y0216438D01*
X0095792Y0216447D01*
X0095550Y0216450D01*
X0060350Y0216450D01*
X0060108Y0216447D01*
X0059867Y0216438D01*
X0059626Y0216424D01*
X0059385Y0216403D01*
X0059145Y0216377D01*
X0058905Y0216345D01*
X0058666Y0216307D01*
X0058429Y0216264D01*
X0058192Y0216214D01*
X0057957Y0216159D01*
X0057723Y0216099D01*
X0057491Y0216032D01*
X0057260Y0215961D01*
X0057031Y0215883D01*
X0056804Y0215800D01*
X0056579Y0215712D01*
X0056356Y0215618D01*
X0056136Y0215519D01*
X0055918Y0215414D01*
X0055703Y0215305D01*
X0055490Y0215190D01*
X0055280Y0215070D01*
X0055074Y0214945D01*
X0054870Y0214815D01*
X0054669Y0214680D01*
X0054472Y0214540D01*
X0054278Y0214396D01*
X0054088Y0214247D01*
X0053902Y0214093D01*
X0053719Y0213935D01*
X0053540Y0213773D01*
X0053365Y0213606D01*
X0053194Y0213435D01*
X0053027Y0213260D01*
X0052865Y0213081D01*
X0052707Y0212898D01*
X0052553Y0212712D01*
X0052404Y0212522D01*
X0052260Y0212328D01*
X0052120Y0212131D01*
X0051985Y0211930D01*
X0051855Y0211726D01*
X0051730Y0211520D01*
X0051610Y0211310D01*
X0051495Y0211097D01*
X0051386Y0210882D01*
X0051281Y0210664D01*
X0051182Y0210444D01*
X0051088Y0210221D01*
X0051000Y0209996D01*
X0050917Y0209769D01*
X0050839Y0209540D01*
X0050768Y0209309D01*
X0050701Y0209077D01*
X0050641Y0208843D01*
X0050586Y0208608D01*
X0050536Y0208371D01*
X0050493Y0208134D01*
X0050455Y0207895D01*
X0050423Y0207655D01*
X0050397Y0207415D01*
X0050376Y0207174D01*
X0050362Y0206933D01*
X0050353Y0206692D01*
X0050350Y0206450D01*
X0050350Y0132850D01*
X0050353Y0132608D01*
X0050362Y0132367D01*
X0050376Y0132126D01*
X0050397Y0131885D01*
X0050423Y0131645D01*
X0050455Y0131405D01*
X0050493Y0131166D01*
X0050536Y0130929D01*
X0050586Y0130692D01*
X0050641Y0130457D01*
X0050701Y0130223D01*
X0050768Y0129991D01*
X0050839Y0129760D01*
X0050917Y0129531D01*
X0051000Y0129304D01*
X0051088Y0129079D01*
X0051182Y0128856D01*
X0051281Y0128636D01*
X0051386Y0128418D01*
X0051495Y0128203D01*
X0051610Y0127990D01*
X0051730Y0127780D01*
X0051855Y0127574D01*
X0051985Y0127370D01*
X0052120Y0127169D01*
X0052260Y0126972D01*
X0052404Y0126778D01*
X0052553Y0126588D01*
X0052707Y0126402D01*
X0052865Y0126219D01*
X0053027Y0126040D01*
X0053194Y0125865D01*
X0053365Y0125694D01*
X0053540Y0125527D01*
X0053719Y0125365D01*
X0053902Y0125207D01*
X0054088Y0125053D01*
X0054278Y0124904D01*
X0054472Y0124760D01*
X0054669Y0124620D01*
X0054870Y0124485D01*
X0055074Y0124355D01*
X0055280Y0124230D01*
X0055490Y0124110D01*
X0055703Y0123995D01*
X0055918Y0123886D01*
X0056136Y0123781D01*
X0056356Y0123682D01*
X0056579Y0123588D01*
X0056804Y0123500D01*
X0057031Y0123417D01*
X0057260Y0123339D01*
X0057491Y0123268D01*
X0057723Y0123201D01*
X0057957Y0123141D01*
X0058192Y0123086D01*
X0058429Y0123036D01*
X0058666Y0122993D01*
X0058905Y0122955D01*
X0059145Y0122923D01*
X0059385Y0122897D01*
X0059626Y0122876D01*
X0059867Y0122862D01*
X0060108Y0122853D01*
X0060350Y0122850D01*
M02*
